XCB 1.12

Data Fields
xcb_special_event Struct Reference
Collaboration diagram for xcb_special_event:
[legend]

## Data Fields
struct xcb_special_event * | next
uint8_t | extension
uint32_t | eid
uint32_t * | stamp
struct event_list * | events
struct event_list ** | events_tail
pthread_cond_t | special_event_cond

The documentation for this struct was generated from the following file:

- xcb_in.c